@import "ajax_tabs.css";
@import "fonts.css";

* {
    margin: 0;
}

body {
    color: #303030;
    background-color: transparent;
    font-size: 80%;
    line-height: 140%;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
}

    body.editor.index .news_edit {
        display: block;
    }

    body.editor .news_edit {
        overflow: visible;
    }

textarea {
    font-family: inherit;
    font-size: inherit;
}

.ajax__validatorcallout_error_message_cell {
    font-size: 90%;
    background-color: Red;
}

input[type="radio"], input[type="checkbox"] {
    margin: 3px 3px 0 5px;
}

.checkbox_rh input {
    margin-right: 2px;
}

.checkAll {
    outline: 2px solid #4f02fe;
}

a {
    text-decoration: underline;
}

p {
    margin: 0 0 9px 0;
}

.field1_editor {
    height: 340px;
}

.slideInField {
    float: left;
    margin: 8px !important;
}

.slide {
    display: block;
}

.box .address {
    margin: 0;
}

h1 {
    font-weight: bold;
    font-size: 150%;
    margin: 14px 0 15px 0;
    line-height: 120%;
    text-shadow: #c0c0c0 2px 2px 8px;
}

h2 {
    font-weight: bold;
    font-size: 130%;
    margin: 12px 0 15px 0;
    line-height: 120%;
    text-shadow: #c0c0c0 2px 2px 8px;
}

h3 {
    font-weight: bold;
    font-size: 115%;
    margin: 12px 0 5px 0;
    line-height: 120%;
    text-shadow: #c0c0c0 2px 2px 8px;
}

h4, dt {
    font-weight: bold;
    font-size: 110%;
    margin: 10px 0 5px 0;
    font-style: italic;
    line-height: 120%;
}

h5 {
    font-weight: bold;
    font-size: 105%;
    margin: 10px 0 5px 0;
    font-style: italic;
    line-height: 120%;
}

h6 {
    font-weight: bold;
    font-size: 105%;
    margin: 10px 0 5px 0;
    line-height: 120%;
}

.normalText {
    font-size: 100%;
}

.largeText {
    font-size: 110%;
}

.vlargeText {
    font-size: 130%;
}

.xvlargeText {
    font-size: 160%;
}

.container {
    background-color: White;
    text-align: left;
    margin: auto;
    padding: 1px;
}

.fullHeader {
    clear: both;
    border-top: 1px solid rgb(200,200,200);
}

.fullMenu {
    z-index: 200;
}

.fullContent {
    left: 0;
    top: 0;
}

img.left {
    float: left;
}

img.center {
    display: block;
}

img.right {
    float: right;
}

.searchBar {
    text-align: left;
    padding: 2px;
    margin: 2px 0 4px 0;
}

.searchFor {
    font-size: 100%;
    height: 16px;
    background-color: White;
    width: 134px;
}


.searchwatermark {
    background-color: Transparent;
    font-size: 90%;
    height: 16px;
    color: gray;
    font-style: italic;
    width: 134px;
}

.searchDivTop {
    visibility: hidden;
    display: none;
    margin: 0 10px 0 0;
    width: 410px;
}

.searchTop {
    height: 24px;
    margin: 2px 0 0 0;
    float: left;
    display: block;
    width: 180px;
}

.translateTop {
    height: 24px;
    margin: 0 10px 0 0;
    float: left;
    display: block;
    width: 215px;
}

.header {
    float: left;
    background-color: Transparent;
    background-repeat: no-repeat;
    background-position: right;
    text-align: left;
    margin: 1px 0 1px 0;
}

.pracName {
    font-family: 'NobileRegular', Helvetica, Arial;
    font-size: 220%;
    line-height: 150%;
    width: 400px;
    font-weight: bold;
    overflow: hidden;
}

    .pracName a {
        text-decoration: none;
        font-weight: bold;
    }

.pracByline {
    font-family: 'NobileRegular', Helvetica, Arial;
    font-weight: bold;
    font-size: 140%;
    font-weight: bold;
    overflow: hidden;
    line-height: 160%;
    width: 300px;
}

.navigation {
    z-index: 1000;
    font-weight: bold;
    font-size: 90%;
}

ul.mainMenu {
    padding: 0;
    margin: 2px 0 0 0;
    list-style-type: none;
}

    ul.mainMenu li {
        height: 32px;
        padding: 0;
        position: relative;
        z-index: 9000;
    }

        ul.mainMenu li a {
            padding: 0 5px 3px 5px;
            text-transform: none;
            text-decoration: none;
            width: 100%;
        }

            ul.mainMenu li a:hover {
                text-decoration: underline;
            }

            ul.mainMenu li a.selected {
                text-decoration: underline;
            }

        ul.mainMenu li ul.subMenu {
            display: none;
            position: absolute;
            /*width: 230px;*/
            width: auto;
            float: left;
            left: 150px;
            top: 0;
            border: 1px solid #aaa;
            border-top: none;
            background-color: #fff;
            margin: 0 !important;
            padding: 0 !important;
            list-style-type: none;
            list-style-image: none;
            list-style-position: outside;
            z-index: 10000;
        }

            ul.mainMenu li ul.subMenu li {
                clear: both;
                background: transparent none;
                text-align: left !important;
                height: 28px !important;
                margin: 0 !important;
                border-top: 1px solid #aaa;
                border-right: none !important;
                border-left: none !important;
                border-bottom: none !important;
                /*width: 222px;
                padding: 0 4px 0 4px !important;*/
                width: 100%;
                padding: 0 !important;
                min-width: 200px;
                white-space: nowrap;
            }

                ul.mainMenu li ul.subMenu li a {
                    line-height: 30px !important;
                    color: rgb(50,50,50) !important;
                    background: transparent;
                    font-weight: bold;
                    margin: 0;
                    font-size: 98%;
                    display: block;
                    padding: 0 4px;
                    width: auto;
                }

.fullContent {
    z-index: 1;
}

.welcome {
    min-height: 400px;
}

* html .welcome {
    height: auto !important;
}

    .welcome a:hover, .field4 a:hover {
        text-decoration: underline;
    }

    .welcome ul, .box ul {
        list-style-type: disc;
        list-style-position: outside;
        padding-left: 30px;
    }

    .welcome ol, .box ol {
        list-style-type: decimal;
        list-style-position: outside;
        padding-left: 30px;
    }

    .welcome li, .box li {
        margin-bottom: 4px;
    }

    .welcome td {
        vertical-align: top;
    }

    .welcome img {
        margin: 2px 2px 2px 2px;
        border: none;
    }

img.slide {
    margin: 0;
}

.box_small img {
    border: none;
}

.box_small {
    background: #fff;
    border: 1px solid #d0c9cb;
    padding: 10px 5px 5px 5px;
    margin: 0;
    min-height: 300px;
}

* html .box_small {
    height: auto !important;
}

.alt_table tr:nth-child(even) {
    background-color: #eeeeff;
}

.welcome td img {
    margin: 0 0 0 0;
}

.picback {
    background-color: inherit;
}

.red {
    color: red;
    font-weight: bold;
}

.red_big {
    font-weight: normal;
    display: block;
    font-size: 110%;
    color: Red;
    padding: 4px;
}

.box {
    clear: both;
    margin: 0 0 5px 0;
    padding: 4px;
    height: auto !important;
}

#maps {
    border: 1px solid #a0a0a0;
}

.box_small1 {
    background: #fff;
    border: 1px solid #d0c9cb;
    padding: 10px 5px 5px 5px;
    margin: 0;
    font-family: Arial, Sans-Serif;
}

.hourshoursboxbox {
    padding: 5px;
    border: 1px solid #c0c0c0;
    float: left;
}

.addressBox {
    line-height: 130%;
    float: right;
    font-size: 90%;
    padding: 4px 5px 5px 5px;
    text-align: left;
    width: 170px;
    margin: 2px 10px 0 0;
    border: 1px solid #c0c0c0;
    overflow: hidden;
}

    .addressBox a {
        color: #fff;
        text-decoration: none;
    }

        .addressBox a:hover {
            text-decoration: none;
        }

.icon {
    border: 0;
    vertical-align: middle;
}

.lhsicon {
    float: left;
    margin: 0 5px 0 0;
    border: 10px;
    vertical-align: middle;
}

.rhsicon {
    float: right;
    margin: 0 0 0 5px;
    border: 1px;
    vertical-align: middle;
}

.questionnaire {
    padding-left: 5px;
}

    .questionnaire .answers td {
        font-size: 80%;
    }

.survey {
    width: 48%;
    vertical-align: middle;
    text-align: left;
    margin: 5px 0 5px 0;
    padding: 2px;
    text-align: left;
}

    .survey a {
        text-decoration: none;
        text-align: left;
    }

        .survey a:hover {
            text-decoration: underline;
        }


.button {
    cursor: pointer;
    color: #ffffff;
    background-color: #0064cd;
    background-repeat: repeat-x;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 0 #ffffff, 0 1px 2px #000000;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0 1px 0 #ffffff, 0 1px 2px #000000;
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 1px 0 #ffffff, 0 1px 2px #000000;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    -webkit-transition: 0.1s linear all;
    -moz-transition: 0.1s linear all;
    -ms-transition: 0.1s linear all;
    -o-transition: 0.1s linear all;
    transition: 0.1s linear all;
    background-image: linear-gradient(to bottom, #0064cd, #049cdb);
    border-left-color: #0064cd;
    border-left-width: 1px;
    border-right-color: #0064cd;
    border-right-width: 1px;
    border-top-color: #0064cd;
    border-top-width: 1px;
    border-bottom-color: #003f81;
    border-bottom-width: 1px;
    font-size: 95%;
    margin: 0 2px 0 2px;
    padding: 4px 4px 4px 4px;
}

    .button:hover {
        background-position: 0 -15px;
        text-decoration: none;
    }

    .button:focus {
        outline: 1px dotted #666;
    }

    .button:active {
        border-width: 1px;
        -webkit-box-shadow: inset 0 2px 4px #000000, 0 1px 2px #000000;
        -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.25), 0 1px 2px rgba(0, 0, 0, 0.05);
        -moz-box-shadow: inset 0 2px 4px #000000, 0 1px 2px #000000;
        -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.25), 0 1px 2px rgba(0, 0, 0, 0.05);
        box-shadow: inset 0 2px 4px #000000, 0 1px 2px #000000;
        box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.25), 0 1px 2px rgba(0, 0, 0, 0.05);
    }


.buttonr {
    width: 90px;
    height: 26px;
    font-size: 95%;
    float: right;
    margin: 4px;
}

.buttonw {
    width: 110px;
    height: 26px;
    font-size: 95%;
    float: right;
    margin-right: 2px;
}

.buttonwnf {
    width: 110px;
    height: 26px;
    font-size: 95%;
}

.buttonwl {
    width: 120px;
    height: 26px;
    font-size: 95%;
}

.buttonn {
    width: 65px;
    height: 26px;
    font-size: 95%;
}

.buttonnw {
    width: 42px;
    height: 26px;
    font-size: 95%;
}

.linkbuttonr {
    margin: 4px 6px 0 6px;
    font-size: 100%;
    float: right;
}

.width100f {
    width: 100px;
    padding: 2px;
    float: left;
}

.width120f {
    width: 120px;
    padding: 2px;
    float: left;
}

.width150f {
    width: 150px;
    padding: 2px;
    float: left;
}

.resLowerBlock {
    float: right;
    width: 185px;
    text-align: left;
    margin: 2px 2px 0 0;
    padding: 2px;
    color: #505050;
}

    .resLowerBlock a, .resLowerBlock a:visited, .upperblock a, .upperblock a:visited {
        text-decoration: none;
        line-height: 180%;
        font-weight: normal;
    }

        .resLowerBlock a:hover, .upperblock a:hover {
            text-decoration: none;
            color: #EE2C2C;
        }
/*
.infoTitle {
    margin: 0 0 5px 0;
    font-size: 120%;
    height: 24px;
    padding: 6px 0 0 2px;
}

.infoTitle.hide {
    background: #fff url(/images/plus.gif) no-repeat center left;
}

.infoTitle.show {
    background: #fff url(/images/minus.gif) no-repeat center left;
}
*/
.news {
    display: none;
    visibility: hidden;
}

.feed2 {
    height: 240px;
    width: 100%;
    margin-bottom: 5px;
    background-color: transparent;
}

    .feed2 img {
        margin: 2px;
        border: none;
    }

.news_edit {
    height: 310px;
    width: 100%;
    padding: 0;
    overflow: hidden;
    text-align: left;
    background-color: transparent;
    display: none;
}

.newfeeds {
    height: 240px;
    width: 99%;
    position: relative;
    background-color: transparent;
    color: #000;
    padding: 0;
    margin: 0;
    overflow: hidden;
    border: solid 1px #c0c0c0;
}

.newfeedsitem {
    position: absolute;
    height: 240px;
    width: 96%;
    font-size: 95%;
    background-color: Transparent;
    color: #505050;
    padding: 0 3px 0 3px;
    overflow: auto;
    overflow-y: auto;
    overflow-x: hidden;
    scrollbar-3dlight-color: #eeeeff;
    scrollbar-arrow-color: #8080b0;
    scrollbar-darkshadow-color: #7777af;
    scrollbar-face-color: #c0deff;
    scrollbar-highlight-color: #c0c0ff;
    scrollbar-shadow-color: #a0a0ff;
    scrollbar-track-color: #ddf;
}

    .newfeedsitem a {
        color: Blue !important;
    }

.feedBot {
    clear: both;
    width: 100%;
    border: none;
    margin: 10px 0 5px 0;
    padding: 0;
}

.feedBotSpan {
    height: 350px;
    overflow: hidden;
    border: 1px solid #a0a0a0;
    margin: 0;
    padding: 2px;
    width: 48%;
    float: left;
}

    .feedBotSpan a {
        font-weight: normal;
    }

    .feedBotSpan ul {
        list-style-type: none;
        list-style-position: outside;
        padding-left: 0;
    }

#ctl00_ContentPlaceHolder1_feedBot1 {
    float: left;
}

#ctl00_ContentPlaceHolder1_feedBot2 {
    float: right;
}

.feedBotItem {
    position: relative;
    text-align: left;
    background-color: Transparent;
    color: #505050;
    border: none;
    padding: 0;
    margin: 0;
    left: 0;
    top: 0;
    width: 100%;
    height: 350px;
    overflow: auto;
    overflow-y: auto;
    overflow-x: hidden;
    scrollbar-3dlight-color: #eeeeff;
    scrollbar-arrow-color: #8080b0;
    scrollbar-darkshadow-color: #7777af;
    scrollbar-face-color: #c0deff;
    scrollbar-highlight-color: #c0c0ff;
    scrollbar-shadow-color: #a0a0ff;
    scrollbar-track-color: #ddf;
}

.menublock {
    margin: 0;
}

.listInfo {
    padding: 0 0 0 24px;
    list-style: disc url(/images/info.gif) outside;
}

    .listInfo li.selected, .upperblock a.selected {
        font-style: italic;
    }

.health-campaign {
    background: url(/images/health_campaigns.png) center left no-repeat;
    padding: 0 0 0 28px !important;
    margin: 5px 0 5px 2px !important;
}

.campaigns {
    background: transparent url(/images/health_campaigns.png) top left no-repeat;
    padding: 2px 0 2px 28px;
    margin: 2px 0 2px 2px;
}

.resUpperLinks {
    float: none !important;
}

.resSearch {
    display: block !important;
    float: none !important;
    padding: 0 0 0 28px !important;
    margin: 5px 0 5px 2px !important;
    background-repeat: no-repeat !important;
}

.doitonline {
    display: block !important;
    float: none !important;
    padding: 0 0 0 28px !important;
    margin: 5px 0 5px 2px !important;
    background-repeat: no-repeat !important;
}

.newsletter {
    background: transparent url(/images/newsletter8.gif) center left no-repeat;
    float: none !important;
    display: block !important;
    padding: 0 0 0 28px !important;
    margin: 5px 0 5px 2px !important;
}

.newsletterDownload {
    background: transparent url(/images/newsletter8.gif) top left no-repeat;
    padding: 4px 0 0 26px;
    font-size: 18px;
    margin-top: 8px;
}

    .newsletterDownload a {
        font-size: 18px;
        font-weight: normal;
    }

.newsletterDelete {
    background: transparent url(/images/delete2.gif) top left no-repeat;
    padding: 4px 0 0 26px;
    font-size: 18px;
    font-weight: normal;
}

.surveyResults {
    background: transparent url(/images/survey_results.gif) top left no-repeat;
    padding: 2px 0 2px 28px;
    margin: 0 0 2px 2px;
}

.ppg {
    background: transparent url(/images/ppg.gif) top left no-repeat;
    padding: 2px 0 2px 28px;
    margin: 0 0 2px 2px;
}

.surveyReport {
    background: transparent url(/images/survey_report.gif) top left no-repeat;
    padding: 2px 0 2px 28px;
    margin: 0 0 2px 2px;
}

.friends-family-survey {
    background: transparent url(/images/ffs-survey.png) top left no-repeat;
    padding: 2px 0 2px 28px;
    margin: 0 0 2px 2px;
}

.friends-family-results {
    background: transparent url(/images/ffs-results.png) top left no-repeat;
    padding: 2px 0 2px 28px;
    margin: 0 0 2px 2px;
}

.upperblock {
    margin-top: 4px;
    margin-bottom: 10px;
}

.mswNews {
    background: transparent url(/images/mswnews.gif) top left no-repeat;
    padding: 4px 0 0 26px;
    font-weight: bold;
    margin: 0 0 2px 2px;
}

    .mswNews a {
        font-weight: bold;
        color: #c00000 !important;
        font-size: 120% !important;
        line-height: 20px !important;
    }

.footer {
    font-size: 85%;
    clear: both;
    height: 20px;
    padding: 2px 0 0 0;
    margin: 5px auto 0 auto;
    text-align: center;
    border-top-style: solid;
    border-top-width: 1px;
}

    .footer a {
        text-decoration: none;
    }

.staff_right {
    float: right;
    width: 160px;
    margin-right: 10px;
}

.spacer {
    height: 50px;
}

.calendar1 a {
    text-decoration: none;
}

.ooh {
    font-weight: bold;
}

.accordionHeader, .accordionHeaderSelected {
    border-bottom: 1px solid #2F4FaF;
    border-top: 1px dotted #a0a0e0;
    border-right: 1px dotted #a0a0e0;
    border-left: 1px dotted #a0a0e0;
    color: #5050a0;
    font-family: Arial, Sans-Serif;
    font-size: 110%;
    padding: 5px 5px 5px 30px;
    margin-top: 5px;
    cursor: pointer;
}

.accordionHeader {
    background: #ffffff url(/images/expand.jpg) no-repeat center left;
}

.accordionHeaderSelected {
    background: #ffffff url(/images/contract.jpg) no-repeat center left;
}

    .accordionHeader a, .accordionHeaderSelected a {
        color: #5050a0 !important;
        font-family: Arial, Sans-Serif !important;
        font-size: 110% !important;
        font-weight: bold !important;
        text-decoration: none !important;
    }

.accordionContent {
    background-color: transparent;
    border: 1px dotted #a0a0e0;
    border-top: none;
    padding: 10px 5px 5px 5px;
}

    .accordionContent .printIcon {
        background-color: Transparent;
        margin-right: 10px;
    }

.printIcon img {
    border: none;
}

.autocomplete_completionListElement {
    visibility: hidden;
    margin: 0 0 !important;
    background-color: white;
    color: #505050;
    border-width: 1px;
    border-style: solid;
    cursor: default;
    overflow: auto;
    height: 200px;
    text-align: left;
    list-style-type: none;
}

.autocomplete_highlightedListItem {
    background-color: #ffff99;
    color: black;
    padding: 1px 1px;
}

.autocomplete_listItem {
    background-color: white;
    color: #505050;
    padding: 1px 1px;
}

.options_icons {
    clear: both;
    background-color: White;
    padding: 0 0;
    float: left;
    width: 100%;
}

.watermarked {
    background-color: transparent;
    color: gray;
    font-style: italic;
}

.doctorfield td {
    text-align: justify;
}

.nhsDirect1 {
    display: block;
    visibility: visible;
    background-color: #fff;
    padding: 2px 0 2px 10px;
    text-align: center;
    margin: 0 auto 0 auto;
}

    .nhsDirect1 img {
        border: none;
        margin: 0 5px 0 5px;
    }

.nhs111Link img {
    border: none;
}

.poll {
    color: Navy;
    font-weight: bold;
}

.noticeboard {
    float: right;
    border: outset 2px #ffd0d0;
    width: 150px;
    padding: 20px 5px 5px 5px;
    text-align: center;
    margin-top: 60px;
    background-color: #ffd0d0;
}

#toggleFont {
    position: absolute;
    top: 5px;
    left: 5px;
    margin: 0;
}

.TabContainer1 {
    margin: 15px 0 0 0;
}

.translate, .translateTop {
    width: 160px;
    float: none !important;
    top: 0 !important;
    background: url(/images/google.png) center left no-repeat;
    position: relative;
    padding: 0 0 0 28px !important;
    margin: 5px 0 5px 2px !important;
}

.translateFlags {
    background: #fff url(/images/flags.gif) no-repeat top left;
    margin: 10px 1px 5px 1px;
    height: 16px;
    cursor: pointer;
}

.google_translate_element {
    visibility: hidden;
    position: absolute;
    background-color: white;
    border: solid 1px #505050;
    padding: 2px;
    width: auto;
    margin-top: 2px;
    left: 0;
    z-index: 100;
}

.labelWithHelp {
    padding: 2px 20px 2px 0;
    background: #fff url(/images/help_vsm.gif) right no-repeat;
}

.newsHandle {
    cursor: move;
    position: absolute;
}

.online_services {
    width: 170px;
    margin: 0 0;
    padding: 0;
}

.helpIcon {
    border: none;
    float: right;
    cursor: pointer;
    margin: 0;
}

.staffHome {
    border-bottom: solid 1px #a0a0a0;
    width: 48%;
    /*clear: both;*/
    padding: 10px 0 10px 0;
    height: 50px;
    float: left;
    margin-right: 10px;
}

.staffNavigator {
    width: 100%;
    float: left;
    clear: both;
}

.nhstoplinks ul {
    border-bottom: 1px solid #a0a0ff;
    border-left: solid 1px red;
    float: left;
    height: 26px;
    margin: 0 0 10px 0;
    padding: 0;
    width: 94%;
}

.nhstoplinks li {
    float: left;
    list-style-position: inside;
    list-style-image: none;
    list-style-type: none;
    font-weight: bold;
    padding: 0 8px 0 8px;
    border-right: 1px solid #c0c0c0;
    text-align: left;
}

    .nhstoplinks li a {
        font-size: 90%;
    }

        .nhstoplinks li a.selected {
            font-style: italic;
        }

.nhsSynDiv {
    margin: 20px 0 0 0;
    clear: both;
}

.passwordStrength {
    color: #cc0000;
    background-color: transparent;
    font-style: italic;
    font-weight: bold;
}

.optionsEditor {
    border-top: 1px solid #808080;
    border-bottom: 1px solid #808080;
    padding: 5px 5px;
    margin: 10px 0 10px 5px;
}

.appointmentsLink {
    background: url(/images/appointment.gif) top left no-repeat;
    line-height: 32px;
    padding-left: 34px;
}

.prescriptionsLink {
    background: url(/images/bottle_of_pills.gif) top left no-repeat;
    line-height: 32px;
    padding-left: 34px;
}

.registerNow {
    visibility: hidden;
    display: none;
}

.fiMenu {
    visibility: hidden;
    display: none;
}

#returnfield {
    float: left;
}

.patient_survey img {
    border: 1px solid #ffffff;
    float: right;
}

    .patient_survey img:hover {
        border: 1px solid #808080;
    }

.supportTab {
    background: #fff url(/images/support_tab.gif) bottom left no-repeat;
    border-right: outset 1px #303030;
    border-bottom: outset 1px #303030;
    border-left-width: 0;
    color: #303030;
    cursor: pointer;
    display: block;
    font-family: Arial,Sans-Serif;
    font-size: 80%;
    height: 285px;
    margin: 0;
    overflow: hidden;
    position: fixed;
    text-indent: -5000px;
    top: 23%;
    left: 0;
    width: 44px;
    z-index: 50000;
}

    .supportTab:hover {
        border-color: #308ced;
        background: #fff url(/images/support_tabro.gif) left bottom no-repeat;
    }

.supportTabCloser {
    background-color: Red;
    color: White;
    text-align: center;
    border-top: outset 1px #303030;
    border-right: outset 1px #303030;
    border-left-width: 0;
    cursor: pointer;
    display: block;
    font-family: Arial,Sans-Serif;
    font-size: 11px;
    font-weight: bold;
    height: 18px;
    margin: 0;
    overflow: hidden;
    position: fixed;
    text-indent: 0;
    top: 23%;
    left: 0;
    width: 44px;
    z-index: 55000;
}


.staff_table img {
    cursor: pointer;
}

.lastUpdated {
    text-align: right;
    font-style: italic;
    font-size: 85%;
}

.highlight {
    background-color: Yellow;
}

.searchItem {
    border-bottom: 1px solid #808080;
    padding-bottom: 10px;
}

.searchItemLink {
    font-size: 85%;
    color: Green;
}

.male-map {
    float: left;
    width: 30%;
}

.female-map {
    float: right;
    width: 30%;
}

.body-parts-list {
    float: right;
    width: 35%;
}

.pharmaCollection {
    float: left;
    width: 200px;
    margin-bottom: 4px;
}

.pharmaMove {
    float: left;
    margin-left: 2px;
    cursor: pointer;
}

.changeStyle {
    position: absolute;
    top: 4px;
    right: 4px;
    z-index: 50000;
}

.accordionHeader1, .accordionHeaderSelected1 {
    padding: 5px 0 0 20px;
    margin-top: 5px;
    cursor: pointer;
    border-bottom: dotted 1px #a0a0a0;
}

.accordionHeader1 {
    background: transparent url(/images/plus.gif) no-repeat center left;
}

.accordionHeaderSelected1 {
    background: transparent url(/images/minus.gif) no-repeat center left;
}

.accordionContent1 {
    color: #000;
    background-color: transparent;
    border: 1px solid #d0d0d0;
    padding: 0 5px 5px 15px;
    margin-top: 10px;
    overflow: visible !important;
}

    .accordionContent1 img {
        border-left: 1px solid #d0d0d0 !important;
        border-top: 1px solid #d0d0d0 !important;
        border-right: 1px solid #b0b0b0 !important;
        border-bottom: 1px solid #b0b0b0 !important;
    }

.familyHealthBk {
    background-image: url(/images/family-health.jpg);
    background-position: center top;
    background-repeat: no-repeat;
    min-height: 1200px;
}

.longTermConditionsBk {
    background-image: url(/images/long-term.jpg);
    background-position: center top;
    background-repeat: no-repeat;
    min-height: 1200px;
}

.userPoll {
    background-color: White;
    border: 1px solid #a0a0a0;
    margin-bottom: 8px;
    width: 100%;
}

    .userPoll .inner {
        padding: 0 4px 8px 4px;
    }

.eucookie {
    background: #63aee4 url(/images/message-backb.jpg) top left repeat-x;
    font-size: 12px;
    font-family: Arial,Sans-Serif;
    color: #fff;
    height: 50px;
    width: 100%;
    font-weight: bold;
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 10000;
}

.eucookiemsg {
    padding: 0 10px 0 10px;
    margin: 0 auto 0 auto;
    width: 900px;
}

.eucookieq {
    float: left;
    padding-top: 5px;
}

.eucookiea {
    float: right;
    padding-top: 2px;
    margin-top: 10px;
}

.eucookiego {
    cursor: pointer;
    height: 24px;
    color: White;
    font-size: 12px;
    font-weight: normal;
    background: #63aee4 url(/images/message-buttonb.jpg) top left repeat-x;
    padding: 2px 10px 4px 10px;
    text-decoration: none;
    border: 1px solid #154a75;
    font-size: 12px;
    font-family: Arial, Sans-Serif;
}

    .eucookiego:hover {
        background-image: url(/images/message-buttonbh.jpg);
    }

.infieldnews {
    float: right;
    margin: 0 4px 0 0;
    width: 200px;
}

.prescriptionsMessage {
    margin-bottom: 4px;
}

.searchTextbox {
    width: 300px;
}

.ersFormList {
    font-size: 12px;
}

.grid {
    background-color: #fff;
    margin: 5px 0 10px 0;
    border: solid 1px #525252;
    border-collapse: collapse;
    color: #474747;
}

    .grid td {
        padding: 6px;
        border: solid 1px #c1c1c1;
        min-width: 50px;
    }

    .grid th {
        padding: 4px 4px;
        color: #fff;
        font-weight: bold;
        text-align: left;
        background-color: #363670;
        border-left: solid 1px #525252;
        font-size: 0.9em;
    }

        .grid th a {
            text-decoration: none;
            color: #fff;
        }

    .grid .altRow {
        background-color: #fafaff;
    }
/*
.healthInfo {list-style: none url("") outside; margin-top: 8px;}
.healthInfo li{background-color: #fff; background-position: left top; background-repeat: no-repeat; 
                           border: 1px solid #4967a5; height: 30px; padding-top: 2px; padding-left: 34px; margin-top: 2px; 
                           margin-bottom: 2px;}
.subcontent .healthInfo li a{color: #fff; }         
.subcontent .healthInfo li a:visited{color: #fff;}
.subcontent .healthInfo li a:hover{color: #fff;}
     
.campaigns{background-image: url(/images/campaigns.jpg);}
.campaigns:hover{background-image: url(/images/campaignsh.jpg); }

.familyhealth{background-image: url(/images/familyhealth.jpg);}
.familyhealth:hover{background-image: url(/images/familyhealthh.jpg); }

.longterm{background-image: url(/images/longterm.jpg);}
.longterm:hover{background-image: url(/images/longtermh.jpg); }

.minorillness{background-image: url(/images/minorillness.jpg);}
.minorillness:hover{background-image: url(/images/minorillnessh.jpg); }
*/

@media print {
    .noPrint, .fullHeader, .fullMenu, .subcontent, .printIcon {
        display: none;
        visibility: hidden;
    }
}

@media only screen and (min-device-width : 320px) and (max-device-width : 480px), (max-width: 640px) {
    .eucookie {
        height: auto;
        width: 100%;
        font-size: 100%;
    }

    .eucookiemsg {
        width: 90%;
    }

    .eucookiego {
        font-size: 100%;
    }
}

.menu-desc {
    display: none;
}

/*unless in the editor, hide the controls*/
#noticeboard-controls {
    display: none;
    clear: left;
}

body.editor #noticeboard-controls {
    display: block;
}

#noticeboard-controls .control {
    height: 26px;
}

    #noticeboard-controls .control.hide {
        display: none;
    }

    #noticeboard-controls .control.show {
        display: inline-block;
    }

body.editor #noticeboard-wrapper.show {
    display: block;
    position: relative;
    width: 747px;
    z-index: 50000;
}

body.editor #noticeboard-wrapper.hide {
    display: none;
}

.index_news {
    clear: left;
}

.infoTitle.surveyTitle,
.infoTitle.furtherInfoTitle,
.infoTitle.yourHealthTitle {
    cursor: pointer;
}

.infoTitle:before {
    font-family: FontAwesome;
    margin-right: 5px;
    font-weight: normal;
    display: inline-block;
}

.infoTitle.hide:before {
    content: "\f152";
}

.infoTitle.show:before {
    content: "\f150";
}

body.login .resUpperBlock,
body.staff1-edit .resUpperBlock {
    display: none;
}

.index_editor_pics {
    float: none !important;
}

.index_editor {
    float: none !important;
}

.branchSelectionDropdown {
    margin-top: 12px;
}
.fade.show {
    opacity: 1;
}
.alert-warning {
    background-color: #fcf8e3;
    border-color: #faf2cc;
    color: #8a6d3b;
}
.alert {
    padding: .75rem 1.25rem;
    margin-bottom: 1rem;
    border: 1px solid transparent;
    border-radius: .25rem;
}
.fade {
    opacity: 0;
    -webkit-transition: opacity .15s linear;
    -o-transition: opacity .15s linear;
    transition: opacity .15s linear;
}
.alert-dismissible .close {
    position: relative;
    top: -.75rem;
    right: -1.25rem;
    padding: .75rem 1.25rem;
    color: inherit;
}
button.close {
    padding: 0;
    cursor: pointer;
    background: 0 0;
    border: 0;
    -webkit-appearance: none;
}
.close {
    float: right;
    font-size: 1.5rem;
    font-weight: 700;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    opacity: .5;
}